/*     195636 : 공백      */
.solid_line__195636__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195636__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195636__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195636__ {height:50px}
}

/*     195637 : 타이틀 텍스트      */
.title__195637__ {font-size:0}
.title__195637__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195637__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195637__.style_top p {padding-top:10px}
.title__195637__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__195637__.style_right p {padding-right:14px}
.title__195637__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__195637__.style_bottom p {padding-bottom:12px}
.title__195637__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__195637__.style_left p {padding-left:14px}
.title__195637__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__195637__.style_circle1 p {padding-left:18px}
.title__195637__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195637__.style_circle2 p {padding-left:18px}
.title__195637__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195637__ p {font-size:40px}
	.title__195637__.style_top p:before {width:40px}
	.title__195637__.style_right p:before {height:40px}
	.title__195637__.style_bottom p:before {width:40px}
	.title__195637__.style_left p:before {height:40px}
}

/*     195638 : 장문 텍스트      */
.textarea__195638__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195638__ p {font-size:16px}
}

/*     198985 : 한줄 텍스트      */
.text__198985__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__198985__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__198985__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__198985__ p {font-size:28px;}
}

/*     198986 : 한줄 텍스트      */
.text__198986__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__198986__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__198986__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__198986__ p {font-size:28px;}
}

/*     198991 : 공백      */
.solid_line__198991__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__198991__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198991__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198991__ {height:0px}
}

/*     198990 : 장문 텍스트      */
.textarea__198990__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198990__ p {font-size:15px}
}

/*     197962 : 타이틀      */
.title__197962__ {}
.title__197962__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__197962__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__197962__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__197962__ p {font-size:22px;}
	.title__197962__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__197962__ p {font-size:30px;}
	.title__197962__ p span {padding:0 30px;}
}

/*     197992 : 공백      */
.solid_line__197992__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__197992__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197992__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197992__ {height:0px}
}

/*     197984 : 이미지      */
.img__197984__ {max-width:100%}
.img__197984__ * {box-sizing:border-box}
.img__197984__ a {display:block;vertical-align:top}
.img__197984__ img {width:800px;vertical-align:top}

/*     197993 : 공백      */
.solid_line__197993__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__197993__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197993__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197993__ {height:0px}
}

/*     197994 : 타이틀      */
.title__197994__ {}
.title__197994__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__197994__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__197994__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__197994__ p {font-size:22px;}
	.title__197994__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__197994__ p {font-size:30px;}
	.title__197994__ p span {padding:0 30px;}
}

/*     197995 : 이미지 리스트 (타일형)      */
.img_tile__197995__:after {content:''; display:block; clear:both;}
.img_tile__197995__ * {box-sizing:border-box;}
.img_tile__197995__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__197995__ .item > a,
.img_tile__197995__ .item > div {display:table; text-decoration:none;}
.img_tile__197995__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__197995__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__197995__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__197995__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__197995__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__197995__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__197995__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__197995__ .subject {font-size:14px;}
.text_sml__197995__ .content {font-size:12px;}
.text_med__197995__ .subject {font-size:15px;}
.text_med__197995__ .content {font-size:13px;}
.text_big__197995__ .subject {font-size:16px;}
.text_big__197995__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__197995__ .item {width:100%;}
  .col_m_2__197995__ .item {width:50%;}
  .col_m_3__197995__ .item {width:33.3333%;}
  .col_m_4__197995__ .item {width:25%;}
  .col_m_1__197995__ .item,
  .col_m_2__197995__ .item2n,
  .col_m_3__197995__ .item3n,
  .col_m_4__197995__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__197995__ .item {padding:10px;}
	.img_tile__197995__ .item > a,
	.img_tile__197995__ .item > div {display:block;}
	.img_tile__197995__ figure {display:block;}
	.img_tile__197995__ .text_box {display:block; pading-left:0;}
    .img_tile__197995__ .text_box p {text-align:center;}

	.text_sml__197995__ .subject {font-size:14px;}
	.text_sml__197995__ .content {font-size:12px;}
	.text_med__197995__ .subject {font-size:16px;}
	.text_med__197995__ .content {font-size:13px;}
	.text_big__197995__ .subject {font-size:18px;}
	.text_big__197995__ .content {font-size:14px;}

	.col_pc_1__197995__ .item,
	.col_pc_2__197995__ .item2n,
	.col_pc_3__197995__ .item3n,
	.col_pc_4__197995__ .item4n,
	.col_pc_5__197995__ .item5n,
	.col_pc_6__197995__ .item6n {clear:both;}
	.col_pc_1__197995__ .item {width:100%;}
	.col_pc_2__197995__ .item {width:50%;}
	.col_pc_3__197995__ .item {width:33.3333%;}
	.col_pc_4__197995__ .item {width:25%;}
	.col_pc_5__197995__ .item {width:20%;}
	.col_pc_6__197995__ .item {width:16.6666%;}

}

/*     197996 : 이미지 리스트 (타일형)      */
.img_tile__197996__:after {content:''; display:block; clear:both;}
.img_tile__197996__ * {box-sizing:border-box;}
.img_tile__197996__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__197996__ .item > a,
.img_tile__197996__ .item > div {display:table; text-decoration:none;}
.img_tile__197996__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__197996__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__197996__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__197996__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__197996__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__197996__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__197996__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__197996__ .subject {font-size:14px;}
.text_sml__197996__ .content {font-size:12px;}
.text_med__197996__ .subject {font-size:15px;}
.text_med__197996__ .content {font-size:13px;}
.text_big__197996__ .subject {font-size:16px;}
.text_big__197996__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__197996__ .item {width:100%;}
  .col_m_2__197996__ .item {width:50%;}
  .col_m_3__197996__ .item {width:33.3333%;}
  .col_m_4__197996__ .item {width:25%;}
  .col_m_1__197996__ .item,
  .col_m_2__197996__ .item2n,
  .col_m_3__197996__ .item3n,
  .col_m_4__197996__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__197996__ .item {padding:10px;}
	.img_tile__197996__ .item > a,
	.img_tile__197996__ .item > div {display:block;}
	.img_tile__197996__ figure {display:block;}
	.img_tile__197996__ .text_box {display:block; pading-left:0;}
    .img_tile__197996__ .text_box p {text-align:center;}

	.text_sml__197996__ .subject {font-size:14px;}
	.text_sml__197996__ .content {font-size:12px;}
	.text_med__197996__ .subject {font-size:16px;}
	.text_med__197996__ .content {font-size:13px;}
	.text_big__197996__ .subject {font-size:18px;}
	.text_big__197996__ .content {font-size:14px;}

	.col_pc_1__197996__ .item,
	.col_pc_2__197996__ .item2n,
	.col_pc_3__197996__ .item3n,
	.col_pc_4__197996__ .item4n,
	.col_pc_5__197996__ .item5n,
	.col_pc_6__197996__ .item6n {clear:both;}
	.col_pc_1__197996__ .item {width:100%;}
	.col_pc_2__197996__ .item {width:50%;}
	.col_pc_3__197996__ .item {width:33.3333%;}
	.col_pc_4__197996__ .item {width:25%;}
	.col_pc_5__197996__ .item {width:20%;}
	.col_pc_6__197996__ .item {width:16.6666%;}

}

/*     197997 : 이미지 리스트 (타일형)      */
.img_tile__197997__:after {content:''; display:block; clear:both;}
.img_tile__197997__ * {box-sizing:border-box;}
.img_tile__197997__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__197997__ .item > a,
.img_tile__197997__ .item > div {display:table; text-decoration:none;}
.img_tile__197997__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__197997__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__197997__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__197997__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__197997__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__197997__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__197997__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__197997__ .subject {font-size:14px;}
.text_sml__197997__ .content {font-size:12px;}
.text_med__197997__ .subject {font-size:15px;}
.text_med__197997__ .content {font-size:13px;}
.text_big__197997__ .subject {font-size:16px;}
.text_big__197997__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__197997__ .item {width:100%;}
  .col_m_2__197997__ .item {width:50%;}
  .col_m_3__197997__ .item {width:33.3333%;}
  .col_m_4__197997__ .item {width:25%;}
  .col_m_1__197997__ .item,
  .col_m_2__197997__ .item2n,
  .col_m_3__197997__ .item3n,
  .col_m_4__197997__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__197997__ .item {padding:10px;}
	.img_tile__197997__ .item > a,
	.img_tile__197997__ .item > div {display:block;}
	.img_tile__197997__ figure {display:block;}
	.img_tile__197997__ .text_box {display:block; pading-left:0;}
    .img_tile__197997__ .text_box p {text-align:center;}

	.text_sml__197997__ .subject {font-size:14px;}
	.text_sml__197997__ .content {font-size:12px;}
	.text_med__197997__ .subject {font-size:16px;}
	.text_med__197997__ .content {font-size:13px;}
	.text_big__197997__ .subject {font-size:18px;}
	.text_big__197997__ .content {font-size:14px;}

	.col_pc_1__197997__ .item,
	.col_pc_2__197997__ .item2n,
	.col_pc_3__197997__ .item3n,
	.col_pc_4__197997__ .item4n,
	.col_pc_5__197997__ .item5n,
	.col_pc_6__197997__ .item6n {clear:both;}
	.col_pc_1__197997__ .item {width:100%;}
	.col_pc_2__197997__ .item {width:50%;}
	.col_pc_3__197997__ .item {width:33.3333%;}
	.col_pc_4__197997__ .item {width:25%;}
	.col_pc_5__197997__ .item {width:20%;}
	.col_pc_6__197997__ .item {width:16.6666%;}

}

/*     197998 : 이미지 리스트 (타일형)      */
.img_tile__197998__:after {content:''; display:block; clear:both;}
.img_tile__197998__ * {box-sizing:border-box;}
.img_tile__197998__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__197998__ .item > a,
.img_tile__197998__ .item > div {display:table; text-decoration:none;}
.img_tile__197998__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__197998__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__197998__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__197998__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__197998__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__197998__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__197998__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__197998__ .subject {font-size:14px;}
.text_sml__197998__ .content {font-size:12px;}
.text_med__197998__ .subject {font-size:15px;}
.text_med__197998__ .content {font-size:13px;}
.text_big__197998__ .subject {font-size:16px;}
.text_big__197998__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__197998__ .item {width:100%;}
  .col_m_2__197998__ .item {width:50%;}
  .col_m_3__197998__ .item {width:33.3333%;}
  .col_m_4__197998__ .item {width:25%;}
  .col_m_1__197998__ .item,
  .col_m_2__197998__ .item2n,
  .col_m_3__197998__ .item3n,
  .col_m_4__197998__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__197998__ .item {padding:10px;}
	.img_tile__197998__ .item > a,
	.img_tile__197998__ .item > div {display:block;}
	.img_tile__197998__ figure {display:block;}
	.img_tile__197998__ .text_box {display:block; pading-left:0;}
    .img_tile__197998__ .text_box p {text-align:center;}

	.text_sml__197998__ .subject {font-size:14px;}
	.text_sml__197998__ .content {font-size:12px;}
	.text_med__197998__ .subject {font-size:16px;}
	.text_med__197998__ .content {font-size:13px;}
	.text_big__197998__ .subject {font-size:18px;}
	.text_big__197998__ .content {font-size:14px;}

	.col_pc_1__197998__ .item,
	.col_pc_2__197998__ .item2n,
	.col_pc_3__197998__ .item3n,
	.col_pc_4__197998__ .item4n,
	.col_pc_5__197998__ .item5n,
	.col_pc_6__197998__ .item6n {clear:both;}
	.col_pc_1__197998__ .item {width:100%;}
	.col_pc_2__197998__ .item {width:50%;}
	.col_pc_3__197998__ .item {width:33.3333%;}
	.col_pc_4__197998__ .item {width:25%;}
	.col_pc_5__197998__ .item {width:20%;}
	.col_pc_6__197998__ .item {width:16.6666%;}

}

/*     197999 : 이미지 리스트 (타일형)      */
.img_tile__197999__:after {content:''; display:block; clear:both;}
.img_tile__197999__ * {box-sizing:border-box;}
.img_tile__197999__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__197999__ .item > a,
.img_tile__197999__ .item > div {display:table; text-decoration:none;}
.img_tile__197999__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__197999__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__197999__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__197999__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__197999__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__197999__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__197999__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__197999__ .subject {font-size:14px;}
.text_sml__197999__ .content {font-size:12px;}
.text_med__197999__ .subject {font-size:15px;}
.text_med__197999__ .content {font-size:13px;}
.text_big__197999__ .subject {font-size:16px;}
.text_big__197999__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__197999__ .item {width:100%;}
  .col_m_2__197999__ .item {width:50%;}
  .col_m_3__197999__ .item {width:33.3333%;}
  .col_m_4__197999__ .item {width:25%;}
  .col_m_1__197999__ .item,
  .col_m_2__197999__ .item2n,
  .col_m_3__197999__ .item3n,
  .col_m_4__197999__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__197999__ .item {padding:10px;}
	.img_tile__197999__ .item > a,
	.img_tile__197999__ .item > div {display:block;}
	.img_tile__197999__ figure {display:block;}
	.img_tile__197999__ .text_box {display:block; pading-left:0;}
    .img_tile__197999__ .text_box p {text-align:center;}

	.text_sml__197999__ .subject {font-size:14px;}
	.text_sml__197999__ .content {font-size:12px;}
	.text_med__197999__ .subject {font-size:16px;}
	.text_med__197999__ .content {font-size:13px;}
	.text_big__197999__ .subject {font-size:18px;}
	.text_big__197999__ .content {font-size:14px;}

	.col_pc_1__197999__ .item,
	.col_pc_2__197999__ .item2n,
	.col_pc_3__197999__ .item3n,
	.col_pc_4__197999__ .item4n,
	.col_pc_5__197999__ .item5n,
	.col_pc_6__197999__ .item6n {clear:both;}
	.col_pc_1__197999__ .item {width:100%;}
	.col_pc_2__197999__ .item {width:50%;}
	.col_pc_3__197999__ .item {width:33.3333%;}
	.col_pc_4__197999__ .item {width:25%;}
	.col_pc_5__197999__ .item {width:20%;}
	.col_pc_6__197999__ .item {width:16.6666%;}

}

/*     198000 : 이미지 리스트 (타일형)      */
.img_tile__198000__:after {content:''; display:block; clear:both;}
.img_tile__198000__ * {box-sizing:border-box;}
.img_tile__198000__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__198000__ .item > a,
.img_tile__198000__ .item > div {display:table; text-decoration:none;}
.img_tile__198000__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__198000__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__198000__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__198000__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__198000__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__198000__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__198000__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__198000__ .subject {font-size:14px;}
.text_sml__198000__ .content {font-size:12px;}
.text_med__198000__ .subject {font-size:15px;}
.text_med__198000__ .content {font-size:13px;}
.text_big__198000__ .subject {font-size:16px;}
.text_big__198000__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__198000__ .item {width:100%;}
  .col_m_2__198000__ .item {width:50%;}
  .col_m_3__198000__ .item {width:33.3333%;}
  .col_m_4__198000__ .item {width:25%;}
  .col_m_1__198000__ .item,
  .col_m_2__198000__ .item2n,
  .col_m_3__198000__ .item3n,
  .col_m_4__198000__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__198000__ .item {padding:10px;}
	.img_tile__198000__ .item > a,
	.img_tile__198000__ .item > div {display:block;}
	.img_tile__198000__ figure {display:block;}
	.img_tile__198000__ .text_box {display:block; pading-left:0;}
    .img_tile__198000__ .text_box p {text-align:center;}

	.text_sml__198000__ .subject {font-size:14px;}
	.text_sml__198000__ .content {font-size:12px;}
	.text_med__198000__ .subject {font-size:16px;}
	.text_med__198000__ .content {font-size:13px;}
	.text_big__198000__ .subject {font-size:18px;}
	.text_big__198000__ .content {font-size:14px;}

	.col_pc_1__198000__ .item,
	.col_pc_2__198000__ .item2n,
	.col_pc_3__198000__ .item3n,
	.col_pc_4__198000__ .item4n,
	.col_pc_5__198000__ .item5n,
	.col_pc_6__198000__ .item6n {clear:both;}
	.col_pc_1__198000__ .item {width:100%;}
	.col_pc_2__198000__ .item {width:50%;}
	.col_pc_3__198000__ .item {width:33.3333%;}
	.col_pc_4__198000__ .item {width:25%;}
	.col_pc_5__198000__ .item {width:20%;}
	.col_pc_6__198000__ .item {width:16.6666%;}

}

/*     199861 : 공백      */
.solid_line__199861__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__199861__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199861__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199861__ {height:0px}
}

/*     199862 : 타이틀      */
.title__199862__ {}
.title__199862__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__199862__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__199862__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__199862__ p {font-size:22px;}
	.title__199862__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__199862__ p {font-size:30px;}
	.title__199862__ p span {padding:0 30px;}
}

/*     199858 : 공백      */
.solid_line__199858__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__199858__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199858__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199858__ {height:0px}
}

/*     199854 : 이미지      */
.img__199854__ {max-width:100%}
.img__199854__ * {box-sizing:border-box}
.img__199854__ a {display:block;vertical-align:top}
.img__199854__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__199854__ {text-align:center;}
}

/*     199856 : 장문 텍스트      */
.textarea__199856__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__199856__ p {font-size:22px}
}

/*     199857 : 장문 텍스트      */
.textarea__199857__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199857__ p {font-size:16px}
}

/*     199859 : 공백      */
.solid_line__199859__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__199859__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199859__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199859__ {height:0px}
}

/*     199860 : 타이틀      */
.title__199860__ {}
.title__199860__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__199860__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__199860__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__199860__ p {font-size:22px;}
	.title__199860__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__199860__ p {font-size:30px;}
	.title__199860__ p span {padding:0 30px;}
}

/*     199864 : 이미지      */
.img__199864__ {max-width:100%}
.img__199864__ * {box-sizing:border-box}
.img__199864__ a {display:block;vertical-align:top}
.img__199864__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__199864__ {text-align:center;}
}

/*     199865 : 장문 텍스트      */
.textarea__199865__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__199865__ p {font-size:22px}
}

/*     199866 : 장문 텍스트      */
.textarea__199866__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199866__ p {font-size:16px}
}

/*     199869 : 공백      */
.solid_line__199869__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__199869__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199869__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199869__ {height:0px}
}

/*     199870 : 타이틀      */
.title__199870__ {}
.title__199870__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__199870__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__199870__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__199870__ p {font-size:22px;}
	.title__199870__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__199870__ p {font-size:30px;}
	.title__199870__ p span {padding:0 30px;}
}

/*     199875 : 공백      */
.solid_line__199875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__199875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199875__ {height:0px}
}

/*     199876 : 이미지      */
.img__199876__ {max-width:100%}
.img__199876__ * {box-sizing:border-box}
.img__199876__ a {display:block;vertical-align:top}
.img__199876__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__199876__ {text-align:center;}
}

/*     199877 : 장문 텍스트      */
.textarea__199877__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__199877__ p {font-size:22px}
}

/*     199878 : 장문 텍스트      */
.textarea__199878__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199878__ p {font-size:16px}
}

/*     199867 : 공백      */
.solid_line__199867__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__199867__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199867__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199867__ {height:0px}
}

/*     199868 : 타이틀      */
.title__199868__ {}
.title__199868__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__199868__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__199868__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__199868__ p {font-size:22px;}
	.title__199868__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__199868__ p {font-size:30px;}
	.title__199868__ p span {padding:0 30px;}
}

/*     199872 : 이미지      */
.img__199872__ {max-width:100%}
.img__199872__ * {box-sizing:border-box}
.img__199872__ a {display:block;vertical-align:top}
.img__199872__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__199872__ {text-align:center;}
}

/*     199873 : 장문 텍스트      */
.textarea__199873__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__199873__ p {font-size:22px}
}

/*     199874 : 장문 텍스트      */
.textarea__199874__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199874__ p {font-size:16px}
}

/*     198108 : 공백      */
.solid_line__198108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198108__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198108__ {height:40px}
}

/*     198109 : 한줄 텍스트      */
.text__198109__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198109__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198109__ p {font-size:20px}
}

/*     198110 : 실선      */
.solid_line__198110__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__198110__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198110__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__198110__ {height:20px}
}

/*     198111 : 공백      */
.solid_line__198111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__198111__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198111__ {height:5px}
}

/*     198112 : 한줄 텍스트      */
.text__198112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198112__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198112__ p {font-size:45px}
}

/*     198113 : 공백      */
.solid_line__198113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__198113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198113__ {height:0px}
}

/*     198114 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198114__ .inline_block__198114__ {display:inline-block;vertical-align:top}
.text_wrap__198114__ .inline_block__198114__ .inner__198114__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198114__ .inline_block__198114__ .inner__198114__ .icon__198114__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198114__ .inline_block__198114__ .inner__198114__ .icon__198114__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__198114__ .inline_block__198114__ .inner__198114__ .text__198114__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198114__.s_size_75 .inline_block__198114__ .inner__198114__ .icon__198114__ {padding-right:.5em;font-size:.75em}
.text_wrap__198114__.s_size_100 .inline_block__198114__ .inner__198114__ .icon__198114__ {padding-right:.5em;font-size:1em}
.text_wrap__198114__.s_size_150 .inline_block__198114__ .inner__198114__ .icon__198114__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198114__.s_size_200 .inline_block__198114__ .inner__198114__ .icon__198114__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198114__.s_size_250 .inline_block__198114__ .inner__198114__ .icon__198114__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198114__ .inline_block__198114__ .inner__198114__ {font-size:20px}
}

/*     198115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198115__ .inline_block__198115__ {display:inline-block;vertical-align:top}
.text_wrap__198115__ .inline_block__198115__ .inner__198115__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198115__ .inline_block__198115__ .inner__198115__ .icon__198115__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198115__ .inline_block__198115__ .inner__198115__ .icon__198115__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__198115__ .inline_block__198115__ .inner__198115__ .text__198115__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198115__.s_size_75 .inline_block__198115__ .inner__198115__ .icon__198115__ {padding-right:.5em;font-size:.75em}
.text_wrap__198115__.s_size_100 .inline_block__198115__ .inner__198115__ .icon__198115__ {padding-right:.5em;font-size:1em}
.text_wrap__198115__.s_size_150 .inline_block__198115__ .inner__198115__ .icon__198115__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198115__.s_size_200 .inline_block__198115__ .inner__198115__ .icon__198115__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198115__.s_size_250 .inline_block__198115__ .inner__198115__ .icon__198115__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198115__ .inline_block__198115__ .inner__198115__ {font-size:20px}
}

/*     198116 : 공백      */
.solid_line__198116__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198116__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198116__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198116__ {height:5px}
}

/*     198117 : 한줄 텍스트      */
.text__198117__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198117__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198117__ p {font-size:15px}
}

/*     198118 : 한줄 텍스트      */
.text__198118__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198118__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198118__ p {font-size:15px}
}

/*     198119 : 한줄 텍스트      */
.text__198119__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198119__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198119__ p {font-size:15px}
}

/*     198120 : 한줄 텍스트      */
.text__198120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198120__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198120__ p {font-size:15px}
}

/*     198121 : 공백      */
.solid_line__198121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198121__ {height:40px}
}

/*     198122 : 공백      */
.solid_line__198122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__198122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198122__ {height:70px}
}

/*     198123 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198123__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198123__ a span {display:inline-block;position:relative}
.icon_button__198123__.style_line a {background:transparent;color:#ffffff}

.icon_button__198123__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198123__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198123__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198124 : 공백      */
.solid_line__198124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198124__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198124__ {height:5px}
}

/*     198125 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198125__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198125__ a span {display:inline-block;position:relative}
.icon_button__198125__.style_line a {background:transparent;color:#ffffff}

.icon_button__198125__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198125__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198125__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198126 : 공백      */
.solid_line__198126__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198126__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198126__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198126__ {height:5px}
}

/*     198127 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198127__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198127__ a span {display:inline-block;position:relative}
.icon_button__198127__.style_line a {background:transparent;color:#ffffff}

.icon_button__198127__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198127__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198127__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198128 : 공백      */
.solid_line__198128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198128__ {height:0px}
}

